{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.12",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "ZaperoxCraft 2",
  "version": "2.5",
  "author": "",
  "files": [
    {
      "projectID": 277616,
      "fileID": 4888575,
      "required": true
    },
    {
      "projectID": 379849,
      "fileID": 5182632,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 961108,
      "fileID": 5029396,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5962797,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true
    },
    {
      "projectID": 289310,
      "fileID": 6480231,
      "required": true
    },
    {
      "projectID": 711672,
      "fileID": 4954516,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 1070751,
      "fileID": 5932830,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 591388,
      "fileID": 5351562,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 977515,
      "fileID": 5880063,
      "required": true
    },
    {
      "projectID": 544343,
      "fileID": 5097787,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 906239,
      "fileID": 5694662,
      "required": true
    },
    {
      "projectID": 1016377,
      "fileID": 5734725,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 864599,
      "fileID": 5468182,
      "required": true
    },
    {
      "projectID": 962544,
      "fileID": 5693539,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 579545,
      "fileID": 5043529,
      "required": true
    },
    {
      "projectID": 633823,
      "fileID": 5517426,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 5655836,
      "required": true
    },
    {
      "projectID": 965414,
      "fileID": 5399182,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6483021,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 5889509,
      "required": true
    },
    {
      "projectID": 397252,
      "fileID": 5893548,
      "required": true
    },
    {
      "projectID": 1082807,
      "fileID": 5796870,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 5722938,
      "required": true
    },
    {
      "projectID": 538850,
      "fileID": 4933724,
      "required": true
    },
    {
      "projectID": 659674,
      "fileID": 5736627,
      "required": true
    },
    {
      "projectID": 835597,
      "fileID": 4871782,
      "required": true
    },
    {
      "projectID": 971636,
      "fileID": 5427504,
      "required": true
    },
    {
      "projectID": 909519,
      "fileID": 5181805,
      "required": true
    },
    {
      "projectID": 1007358,
      "fileID": 5332597,
      "required": true
    },
    {
      "projectID": 542360,
      "fileID": 5777945,
      "required": true
    },
    {
      "projectID": 368098,
      "fileID": 5842004,
      "required": true
    },
    {
      "projectID": 918840,
      "fileID": 5550420,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5644976,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 5727506,
      "required": true
    },
    {
      "projectID": 622967,
      "fileID": 6182692,
      "required": true
    },
    {
      "projectID": 993948,
      "fileID": 5217603,
      "required": true
    },
    {
      "projectID": 913445,
      "fileID": 5490637,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 5691268,
      "required": true
    },
    {
      "projectID": 637529,
      "fileID": 5942193,
      "required": true
    },
    {
      "projectID": 577805,
      "fileID": 5842012,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 5543547,
      "required": true
    },
    {
      "projectID": 561470,
      "fileID": 5902462,
      "required": true
    },
    {
      "projectID": 827163,
      "fileID": 4760462,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 636540,
      "fileID": 5351581,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5675221,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 5129294,
      "required": true
    },
    {
      "projectID": 504908,
      "fileID": 5065825,
      "required": true
    },
    {
      "projectID": 971872,
      "fileID": 5688968,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 1111586,
      "fileID": 5780491,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 5772681,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 4781713,
      "required": true
    },
    {
      "projectID": 258371,
      "fileID": 6510608,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 656147,
      "fileID": 5116975,
      "required": true
    },
    {
      "projectID": 841262,
      "fileID": 4652060,
      "required": true
    },
    {
      "projectID": 961988,
      "fileID": 5035065,
      "required": true
    },
    {
      "projectID": 1016925,
      "fileID": 5334997,
      "required": true
    },
    {
      "projectID": 558998,
      "fileID": 5286306,
      "required": true
    },
    {
      "projectID": 574622,
      "fileID": 5512501,
      "required": true
    },
    {
      "projectID": 915115,
      "fileID": 5929305,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5495793,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 5293982,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 5850671,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5672013,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5668859,
      "required": true
    },
    {
      "projectID": 955743,
      "fileID": 5126573,
      "required": true
    },
    {
      "projectID": 807792,
      "fileID": 5580456,
      "required": true
    },
    {
      "projectID": 574123,
      "fileID": 5922792,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 5735271,
      "required": true
    },
    {
      "projectID": 1094819,
      "fileID": 5682379,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 305840,
      "fileID": 5660328,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 238546,
      "fileID": 4840967,
      "required": true
    },
    {
      "projectID": 646668,
      "fileID": 6064368,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 437717,
      "fileID": 5832764,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 5764972,
      "required": true
    },
    {
      "projectID": 1081410,
      "fileID": 5630141,
      "required": true
    },
    {
      "projectID": 1007788,
      "fileID": 5848042,
      "required": true
    },
    {
      "projectID": 389013,
      "fileID": 4670103,
      "required": true
    },
    {
      "projectID": 693815,
      "fileID": 5811638,
      "required": true
    },
    {
      "projectID": 687974,
      "fileID": 5974388,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 5880672,
      "required": true
    },
    {
      "projectID": 1121967,
      "fileID": 5818902,
      "required": true
    },
    {
      "projectID": 927250,
      "fileID": 5171034,
      "required": true
    },
    {
      "projectID": 575698,
      "fileID": 5171755,
      "required": true
    },
    {
      "projectID": 943774,
      "fileID": 5964465,
      "required": true
    },
    {
      "projectID": 960662,
      "fileID": 6214766,
      "required": true
    },
    {
      "projectID": 817423,
      "fileID": 5782756,
      "required": true
    },
    {
      "projectID": 1094104,
      "fileID": 6169315,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 5840017,
      "required": true
    },
    {
      "projectID": 635042,
      "fileID": 5914893,
      "required": true
    },
    {
      "projectID": 627196,
      "fileID": 5090810,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 5558225,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5985511,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 5101541,
      "required": true
    },
    {
      "projectID": 944035,
      "fileID": 6484028,
      "required": true
    },
    {
      "projectID": 656977,
      "fileID": 5671867,
      "required": true
    },
    {
      "projectID": 1161283,
      "fileID": 6421170,
      "required": true
    },
    {
      "projectID": 1131668,
      "fileID": 5927144,
      "required": true
    },
    {
      "projectID": 896557,
      "fileID": 5898915,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 5894609,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 5823943,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 5080957,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 478559,
      "fileID": 4586849,
      "required": true
    },
    {
      "projectID": 714059,
      "fileID": 5020441,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 5919146,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5626488,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 5912119,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 5919382,
      "required": true
    }
  ],
  "overrides": "overrides"
}